<?php
if ( function_exists("has_post_thumbnail") && has_post_thumbnail() ) { ?>
<div class="post-media">
    <a class="post-image" title="<?php echo esc_attr(get_the_title()); ?>" href="<?php the_permalink(); ?>"><?php the_post_thumbnail("rad_standard-blog-detail"); ?></a>
</div>
<?php
}
?>
<div class="post-content">
<?php
get_template_part( "templates/core/post/post", "meta" );
get_template_part( "templates/core/post/post", "excerpt" );
?>
</div>